Re: request to add openSUSE 12.1 support to the build-gnuradio script

there are two qwt packages involved: libqwt5 and qwt-devel

maybe one rule for /usr/include/qwt and then a symlink from
/usr/include/qwt[0-9] -> /usr/include/qwt ?

or maybe someone can also attempt to persuade the Qwt folks to adopt the
package config infrastructure?

On Tue, Sep 4, 2012 at 11:02 AM, KB3CS - Chris [email protected] wrote:

there are two qwt packages involved: libqwt5 and qwt-devel

That’s pretty standard.

maybe one rule for /usr/include/qwt and then a symlink from
/usr/include/qwt[0-9] -> /usr/include/qwt ?

We already look in /usr/include/qwt, so if you symlinked there, yes
that should work.

or maybe someone can also attempt to persuade the Qwt folks to adopt the
package config infrastructure?

I’ve not had any contact with the developers and so I don’t know why
they don’t use it. QT projects tend to have a different configuration
and setup than what we’re used to, so perhaps they expect, and most of
their users use, a different setup.

Tom

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs